---
widget: "accomplishments"  
headless: true  
weight: 45

title: "Courses"

date_format: "2006-01-02"

item:
- organization: "Key2Compliance"
  organization_url: https://key2compliance.com/
  title: "Device Control Training"
  url: /pdf/certificates/DesignControlTraining.pdf
  date_start: "2019-09-16"
  date_end: "2019-09-17"
  description: >
    Course content: 
     - Introduction 
     - Medical devices - EU
     - Combination products
     - Quality system strategy
     - Design Controls
     - Planning
     - User needs -> Design input
     - Risk management
     - Design Output
     - Design Review
     - Design Verification
     - Design Validation
     - Design Transfer
     - Design Changes
     - Design Documentation ”DHF”

- organization: "Key2Compliance"
  organization_url: https://key2compliance.com/
  title: "Software development - regulatory requirements"
  url: /pdf/certificates/SoftwareDevelopmentRegulatoryRequirements.pdf
  date_start: "2019-09-21"
  date_end: "2019-09-23"
  description: >
    Course content: 
    - EU Medical Device Regulation 
    - FDA regulations 
    - Good practice: SW lifecycle processes 
    - 60601 with focus on chapter 14, contribution of SW to essential performance 
    - 62304 - Software development lifecycle 
    - Development For class C software 
    - Short intro to risk management - ISO 14971 
    - Software safety class 
    - Software risk in relation to 62304 
    - Concept cybersecurity 
    - Cybersecurity risk management process 
    - Agile SW development 
    - GDPR/HIPAA 
    - Tool validation 

- organization: "medicaldeviceHQ"
  organization_url: https://medicaldevicehq.com/
  title: "Introduction to Risk Management for Medical Devices and ISO 14971:2019"
  url: /pdf/certificates/IntroductiontoRiskManagementforMedicalDevicesandISO14971_2019.pdf
  date_start: "2024-01-10"
  description: >
    Learning goals: 
      - To understand the overall process of risk management and how to create safe medical devices.
      - To strengthen the ability of participants to independently perform risk analysis, risk evaluation and risk control.
      - To establish and increase knowledge on risk management tools and their differences, such as FMEA and P-FMEA.

- organization: "medicaldeviceHQ"
  organization_url: https://medicaldevicehq.com/
  title: "Risk Management for Medical Devices and ISO 14971:2019"
  url: https://www.credential.net/019bf8fb-3725-41d2-b267-38e19b22a71a?key=e4021d89e56370fd6995475c0ff5bdc123dddc83e100514801bd9ef480ebb0ba#gs.82vz01
  date_start: "2024-02-23"
  description: Blended classroom and online training.

- organization: "medicaldeviceHQ"
  organization_url: https://medicaldevicehq.com/
  title: "Introduction to Safety for Electrical Medical Devices and IEC 60601"
  url: https://www.credential.net/87beca3d-06af-4e2d-b023-364542df429a?key=dad188bb614ee747e23bf71c919d4437f6c951f17c667357a10568dbba6583c0#gs.82scio
  date_start: "2024-04-17"
  description: >
    Learning goals: 
      - Understand what basic safety for a medical device is.
      - Understand why and how basic safety is implemented and the most common pitfalls in medical device product development and how to avoid them.
      - Strengthen your communication skills in the area of basic safety for medical devices.
      - Build awareness of effective management of safety throughout the product lifecycle.

---